CMSIS-RTOS2: Globals

| CMSIS-RTOS2 Version 2.1.3 Real-Time Operating System: API and RTX Reference Implementation

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

- osRtxConfig : rtx_os.h
- osRtxEventFlagsMemUsage : rtx_os.h
- osRtxInfo : rtx_os.h
- osRtxMemoryPoolMemUsage : rtx_os.h
- osRtxMessageQueueMemUsage : rtx_os.h
- osRtxMutexMemUsage : rtx_os.h
- osRtxSemaphoreMemUsage : rtx_os.h
- osRtxThreadMemUsage : rtx_os.h
- osRtxTimerMemUsage : rtx_os.h